﻿/*.border { border: 0px; margin: 0px; padding: 0px; font-size: 12px; font-family: arial, helvetica, sans-serif; }
#mainFullPageContainerDiv:not(.transparentView) #mainContent .header_container {
	margin: 0px 10px;
	padding: 5px 0px 2px 0px;
	font-size: 12px;
	text-align: left;
	vertical-align:bottom;
	color: #000000;
	font-weight: bold;
}
.header_right>.header_container{
	background:none;
	color:black;
}*/
.border { border: 0px; margin: 0px; padding: 0px; font-size: 12px; font-family: arial, helvetica, sans-serif; }
.header_container {
	 margin: 0px 10px 0px 10px; 
	 padding: 5px 0px 2px 0px; 
	 border-bottom: 1px #CECFCE solid; 
	 background-position: right center; 
	 background-repeat: no-repeat; 
	 background-color: transparent; 
/*	 font-size: 12px; */
	 background-image: none; 
	 text-align: left; 
	 vertical-align: bottom; 
	 color: #000000; 
	 font-weight: bold; }
#navigationContainer .header_container{
padding 0;margin:0;
}
div.header_expanded { background-image: url('/images/modules/downArrow.gif'); }
div.header_collapsed { background-image: url('/images/modules/leftArrow.gif'); }
div.header_left { background-image: url('/images/modules/headerLeft.gif'); background-position: left top; background-repeat: no-repeat; }
div.header_right { background-image: url('/images/modules/headerRight.gif'); background-position: right top; background-repeat: no-repeat; padding: 0px 2px 0px 2px; }
div.footer_left { background-image: url('/images/modules/footerLeft.gif'); background-position: left bottom; background-repeat: no-repeat; }
div.footer_right { background-image: url('/images/modules/footerRight.gif'); background-position: right bottom; background-repeat: no-repeat; }
.singleMod { width: 245px; vertical-align: top; padding: 4px; }
.doubleMod { width: 495px; vertical-align: top; padding: 4px; }
.doubleMod .innerwidth { width: 486px; margin:auto; }
.singleMod .innerwidth { width: 230px; margin:auto; }

.singleMod img{
	max-width:216px;
}
.doubleMod .html img{
	max-width:463px;
}
#module_welcome img{
	max-width:465px;
}
.horiz #module_welcome img{
	max-width:645px;
}
.module { border-width: 0px;  width= 100%;
margin-left: auto; margin-right: auto; background-color: white; border-collapse: collapse; text-align: left; }
.content { color: #000000; padding: 4px 2px; background-color: transparent; text-align: left; }
.content .html { padding:0 6px; }
.noContentPadding .content .html { padding:0; }
.text_container { margin: 2px 4px 2px 8px; }
.header_container + .content { padding-top: 0px; padding-bottom: 0px; }
.borderLeft { background-image: url('/images/modules/contentSide.gif'); background-position: left top; background-repeat: repeat-y; }
.borderRight { background-image: url('/images/modules/contentSide.gif'); background-position: right top; background-repeat: repeat-y; }
.header { padding: 5px; text-align: left; vertical-align: bottom; }
.footer { background-image: none; background-color: white; text-align: left; color: #000000; font-weight: bold; padding: 0px; margin: 0px; clear: both; overflow: hidden; }
td.calendar_border { background-color: white; color: #000000; padding: 4px; text-align: center; }
/*module inside module overwrites*/
.module .module { background-color:transparent; }
.module .module div.header_left { background-image: none; }
.module .module div.header_right { background-image: none; padding: 0; }
.module .module div.footer_left { background-image: none; }
.module .module div.footer_right { background-image: none; }
.module .module .borderLeft { background-image: none; }
.module .module .borderRight { background-image: none; }
.module .module .content { padding-left: 0; padding-right: 0; /*	padding:0;*/ }
/*Highlighted module overwrites*/
.highlighted div.header_left { background-image: url('/images/modules/headerLeftHighlight.png'); }
.highlighted div.header_right { background-image: url('/images/modules/headerRighthighlight.png'); }
.highlighted div.footer_left { background-image: url('/images/modules/footerLeftHighlight.png'); }
.highlighted div.footer_right { background-image: url('/images/modules/footerRightHighlight.png'); }
.highlighted .content { border-right: 2px #CECFCE solid; border-left: 2px #CECFCE solid; }
.highlighted div.header_container { background-image: none; }
/*Shaded module overwrites*/
.module .shaded .borderLeft { background-image: url('/images/modules/contentSide.gif'); background-position: left top; background-repeat: repeat-y; }
.module .shaded .borderRight { background-image: url('/images/modules/contentSide.gif'); background-position: right top; background-repeat: repeat-y; }

.module .shaded div.header_left,.horiz #mainContent .shaded .header_left { background-image: url('/images/modules/headerLeftShaded.gif'); }
.module .shaded div.header_right,.horiz #mainContent .shaded .header_right { background-image: url('/images/modules/headerRightShaded.gif'); }
.module .shaded div.footer_left,.horiz #mainContent .shaded .footer_left { background-image: url('/images/modules/footerLeftShaded.gif'); }
.module .shaded div.footer_right,.horiz #mainContent .shaded .footer_right { background-image: url('/images/modules/footerRightShaded.gif'); }
.module .shaded { background-color: #F3F3F4; }
.module .shaded .content { padding: 4px 2px; }
/**/
div.alignDiv { text-align: left; !important }
.noexpand {  width= auto; }
.content p { /*	color: black; this overrides all p's to black, even if in a dark header. perhaps something more specific */ margin: 0px; padding-left: 1px; }
/*Button overrides*/
.Button { font-family: tahoma, sans-serif; font-weight: normal; text-align: left; font-size: 11px; color: #000000; text-decoration: none; cursor: pointer; border: none; background: url('/images/modules/buttonBack.png') no-repeat left center; padding: 3px 3px 3px 30px; }
.Button_over { font-family: tahoma, sans-serif; font-weight: normal; text-align: left; font-size: 11px; color: #000000; text-decoration: none; cursor: pointer; border: none; background: url('/images/modules/buttonBack_over.png') no-repeat left center; padding: 3px 3px 3px 30px; }
.Button[disabled] {
    opacity: .25;
    filter: alpha(opacity=25);
    -moz-opacity: 0.25;
}

input.admin { background: url('/images/modules/adminButtonBack.png') no-repeat left center; }
input.admin_over { background: url('/images/modules/adminButtonBack_over.png') no-repeat left center; }
div.info .Button { background:transparent url(/images/modules/adminButtonInfo.png) no-repeat scroll left center; color:white; display:table-cell; height:18px; margin-left:5px; padding:0 0 3px; text-align:center; text-decoration:underline; width:97px; }
div.info .Button_over { background:transparent url(/images/modules/adminButtonInfo.png) no-repeat scroll left center; color:white; display:table-cell; height:18px; margin-left:5px; padding:0 0 3px; text-align:center; text-decoration:none; width:97px; }
.ButtonPrev { background: url('/images/modules/buttonBackPrev.png') no-repeat left center; padding: 3px 3px 3px 30px; }
.ButtonNext { background: url('/images/modules/buttonBack.png') no-repeat right center; padding: 3px 30px 3px 3px; }
.ButtonPrev_over { background: url('/images/modules/buttonBackPrev_over.png') no-repeat left center; padding: 3px 3px 3px 30px; }
.ButtonNext_over { background: url('/images/modules/buttonBackNext_over.png') no-repeat right center; padding: 3px 30px 3px 3px; }
.ButtonSmall { font-family: tahoma, sans-serif; text-align: center; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; cursor: pointer; border: none; background: url('/images/modules/buttonBackSmall.gif') no-repeat center center; padding: 3px 3px 5px 3px; }
.ButtonSmall_over { font-family: tahoma, sans-serif; text-align: center; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; cursor: pointer; border: none; background: url('/images/modules/buttonBackSmall_over.gif') no-repeat center center; padding: 3px 3px 5px 3px; }
.slideLeft { cursor: pointer; border: none; height: 50px; width: 18px; background: url('/images/modules/slideLeft.gif') no-repeat center center; }
ul { text-align: left; }
.content td.border { background-image: none; text-align: left;padding: 2px;/*	padding: 5px;*/
/*
	background-color: white;
	color: black;
	border-bottom: 1px #CECFCE solid;
*/
}
td.cell { color: black; background-color: transparent; padding: 5px; text-align: left; vertical-align: top; font-weight: normal; }
td.border td.cell { background-color: white; }
td.menu { background-color: white; background-attachment: inherit; border: 0px; padding: 4px; border-bottom: 1px white solid; color: inherit; font-size: inherit; font-weight: inherit; text-decoration: none; }
td.menuover { background-attachment: inherit; background-color: inherit; border: 0px; border-bottom: 1px black solid; padding: 4px; color: inherit; font-size: inherit; font-weight: inherit; text-decoration: none; }
#action_search_page .Button { background: url('/images/modules/searchButtonBack.gif') no-repeat left center; }
#action_search_page .Button_over { background: url('/images/modules/searchButtonBack_over.gif') no-repeat left center; }
#action_search_page table table { border-collapse: collapse; }
#action_search_page table table td { padding: 0px; }
#external_content p, #external_content td, #action_search_page div { text-align: left; }
/**/
hr { color: #C0C0C0; height: 1px; }
input.newDiary { background: url('/images/modules/newBio.png') no-repeat center center; height: 26x; width: 116px; text-align: center; color: #FFFFFF; font-weight: bold; border: none; padding-bottom: 1px; cursor: pointer; }
input.newDiaryOver { background: url('/images/modules/newBio_over.png') no-repeat center center; }
input.diary { background: url('/images/modules/Bio.png') no-repeat center center; height: 26px; width: 116px; text-align: center; color: #FFFFFF; font-weight: bold; border: none; padding-bottom: 1px; cursor: pointer; }
input.diaryOver { background: url('/images/modules/Bio_over.png') no-repeat center center; }
a { text-decoration: none; font-weight: bold; }
a:link { color: #004891; }
a:visited { color: #333333; }
a:hover { color: #6C0000; }
a:active { color: #333333; }
/* Override link colors for borders */
.border > a,.border > b > a { color: #FFFFFF; }

form { margin: 0px; display: inline; }
h3 {
    color: #808080;
    font-family: arial,helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
h4{
	margin:5px 0;
}
h1{
	margin:5px 0;
	font-size:25px;
}
/*  Tipping definitions */
div#tippingComp { background:url('/images/tipping/AFLtippingBG.jpg') #112B49 no-repeat scroll center top; background-size: 100% auto;color:white; }
div#tippingComp div.content td.cell { color:white; }
.tippingTable { color:#636467; font-size:12px; /*margin:auto;*/clear:both }
#leaderboard .tippingTable { position:relative; }
.tippingTab { padding:9px 5px 0 8px; height:25px; width:154px; float:left; font-weight:bold; font-size:16px; background-image:url('/images/tipping/tabBG.png'); color:#0054A6; }
#leaderboard .tippingTab { padding:9px 5px 0 8px; width:120px; height:20px; background-image:url('/images/tipping/lbTabBG.png'); }
.tippingRightTab { 
	padding:5px 5px 0 45px; 
	height:34px; 
	width:151px; 
	float:right; 
	font-weight:bold; 
	font-size:16px; 
	background-image:url('/images/tipping/tabRightBG.png'); 
	color:#0054A6; 
}
.tippingTableContents { clear:both; background-image:url('/images/tipping/tableBG.png'); float:left;width:100%; }
#leaderboard .tippingTableContents { border:1px #85858e solid; border-top:0; border-right:0; background:white none; font-size:11px }
.CBticked { background:url('/images/tipping/checkboxTicked.png') transparent no-repeat scroll center center; }
.CBunticked { background:url('/images/tipping/checkbox.png') transparent no-repeat scroll center center; }
div.over .CBticked { background:url('/images/tipping/checkboxTicked_over.png') transparent no-repeat scroll center center; }
div.over .CBunticked { background:url('/images/tipping/checkbox_over.png') transparent no-repeat scroll center center; }
div#tippingComp .Button { color: #fff; }
.tippingTeamContainer { position:relative; padding-left: 45px; float:left; width:75px; padding-top:3px; }
.tippingTeamImage { position:absolute; width:45px; text-align:center; top: -5px; left: 0px; }
.tippingTeamImage img{height:30px}
/*imported ladder*/
div.tippingTable table#standings tr.alt td{background-color:white;}

.teamsContainer {	padding:7px 0 7px 10px;clear:both;/*float:left;width:322px*/}
.teamsHeading {	float:left;background-color:#808285;color:white;font-size:14px;width:332px}
.teamsContainer.win {background-color:#8CC63F}
.teamsContainer.draw {background-color:#C4E19B}
.teamsContainer.odd {background-color:#DEDFE0}
div#leaderboard div.tippingTable{
	float:left;margin-bottom:10px;
}
div#leaderboard.paddedLeaderboards div.tippingTable:nth-child(odd) {
	float:left;clear:both;
}
div#leaderboard.paddedLeaderboards div.tippingTable:nth-child(even) {
	float:right;
}

/*NRL,S14 overrides*/
div#tippingComp.EPL, div#tippingComp.EURO2012, div#tippingComp.WORLDCUP2014 {background-image:url('/images/tipping/EPL2011BG.png');}
div#tippingComp.ALEAGUE { background-image:url('/images/tipping/ALeagueTippingBG.png');}
div#tippingComp.RUGBY { background-image:url('/images/tipping/NRLtippingBG.jpg');}
div#tippingComp.OLYMPICS,div#tippingComp.OLYMPICS2016 { background-image:url('/images/tipping/OLYMPICSBG.PNG');}
div#tippingComp.OLYMPICS2014 { background-image:url('/images/tipping/OLYMPICSBG.PNG');}
div#tippingComp.OSCARS { background-image:url('/images/tipping/oscarstippingBG.png');}
div#tippingComp.WIMBLEDON2016 { background-image:url('/images/tipping/wimbledonBG.jpg');}
div#tippingComp.WIMBLEDON2016 .teamsHeading { display: none; } /* hide home & away */

div#tippingComp.RLWC2013,div#tippingComp.RUGBYWC15 { background-image:url('/images/tipping/RLWCtippingBG.jpg');}
div#tippingComp.RBS { background-image:url('/images/tipping/NRLtippingBG.jpg');}
div#tippingComp.CWC2015 { background-image:url('/images/tipping/cricket-bg.png');}

div#tippingComp #tippingHeader {clear:both;margin-bottom:10px;width:100%;}

div#tippingComp .countdownBG {background-image:url(/images/tipping/countdownBg.gif);margin:2px;}
div#tippingComp div#tippingContainer.enableDraw .tippingTeamContainer { width:70px;}

div#tippingComp.OLYMPICS2016 .teamsContainer {
    padding: 7px 0 7px 65px;
/*    width: 287px;*/
    min-height:50px;
}
div#tippingComp.OLYMPICS2014 .teamsContainer {
    padding: 7px 0 7px 65px;
/*    width: 287px;*/
    min-height:50px;
}
div#tippingComp.OLYMPICS2016 .teamsContainer select{
    max-width: 100%;
} 
div#tippingComp.OLYMPICS2016 .teamsContainer.Football {
	background: url("/images/tipping/Olympics/football.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Rugby {
	background: url("/images/tipping/Olympics/rugby.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Golf {
	background: url("/images/tipping/Olympics/golf.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Archery  {
	background: url("/images/tipping/Olympics/Archery.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Swimming  {
	background: url("/images/tipping/Olympics/Swimming.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Synchronised  {
	background: url("/images/tipping/Olympics/synchronized swimming.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Road.Cycling  {
	background: url("/images/tipping/Olympics/Cycling-road.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Tennis  {
	background: url("/images/tipping/Olympics/Tennis.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Table.Tennis  {
	background: url("/images/tipping/Olympics/Table Tennis.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Badminton  {
	background: url("/images/tipping/Olympics/Badminton.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Beach.Volleyball  {
	background: url("/images/tipping/Olympics/Beach Volleyball.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Handball  {
	background: url("/images/tipping/Olympics/Handball.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Rowing  {
	background: url("/images/tipping/Olympics/Rowing.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Volleyball  {
	background: url("/images/tipping/Olympics/Volleyball.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Sailing  {
	background: url("/images/tipping/Olympics/Sailing.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Canoe.Slalom {
	background: url("/images/tipping/Olympics/Canoe Slalom.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Hockey  {
	background: url("/images/tipping/Olympics/Hockey.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Fencing  {
	background: url("/images/tipping/Olympics/Fencing.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Boxing  {
	background: url("/images/tipping/Olympics/Boxing.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Shooting  {
	background: url("/images/tipping/Olympics/Shooting.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Artistic.Gymnastics  {
	background: url("/images/tipping/Olympics/Gymnastics-Artistic.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Judo  {
	background: url("/images/tipping/Olympics/Judo.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Athletics  {
	background: url("/images/tipping/Olympics/Athletics.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Trampoline  {
	background: url("/images/tipping/Olympics/Trampoline.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Basketball   {
	background: url("/images/tipping/Olympics/Basketball.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Water.Polo  {
	background: url("/images/tipping/Olympics/Water Polo.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Equestrian   {
	background: url("/images/tipping/Olympics/Equestrian.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.SynchronisedSwimming  {
	background: url("/images/tipping/Olympics/Synchronised Swimming.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Cycling.Track   {
	background: url("/images/tipping/Olympics/Cycling-Track.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Weightlifting  {
	background: url("/images/tipping/Olympics/Weightlifting.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Wrestling {
	background: url("/images/tipping/Olympics/Wrestling.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Triathlon   {
	background: url("/images/tipping/Olympics/Triathlon.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Cycling.BMX   {
	background: url("/images/tipping/Olympics/Cycling-BMX.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Diving    {
	background: url("/images/tipping/Olympics/Diving.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Rhythmic.Gymnastics   {
	background: url("/images/tipping/Olympics/Gymnastics-Rhythmic.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Taekwondo    {
	background: url("/images/tipping/Olympics/Taekwondo.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Canoe.Sprint   {
	background: url("/images/tipping/Olympics/Canoe Sprint.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Mountain.Bike.Cycling   {
	background: url("/images/tipping/Olympics/Cycling-Mountain-Bike.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2016 .teamsContainer.Modern.Pentathlon   {
	background: url("/images/tipping/Olympics/Modern Pentathlon.png") no-repeat left center;
}

div#tippingComp.OLYMPICS2014 .teamsContainer.Alpine.Skiing   {
	background: url("/images/tipping/Olympics/alpine skiing.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Biathlon   {
	background: url("/images/tipping/Olympics/biathlon.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Bobsleigh   {
	background: url("/images/tipping/Olympics/bobsleigh.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Curling   {
	background: url("/images/tipping/Olympics/curling.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.CrossCountry   {
	background: url("/images/tipping/Olympics/cross-country.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Figure.Skating   {
	background: url("/images/tipping/Olympics/figure skating.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Ice.Hockey   {
	background: url("/images/tipping/Olympics/ice hockey.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Luge   {
	background: url("/images/tipping/Olympics/luge.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Nordic.Combined   {
	background: url("/images/tipping/Olympics/nordic combined.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Short.Track   {
	background: url("/images/tipping/Olympics/short track.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Ski.Jumping   {
	background: url("/images/tipping/Olympics/ski jumping.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Snowboard   {
	background: url("/images/tipping/Olympics/snowboarding.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Speed.Skating   {
	background: url("/images/tipping/Olympics/speed skating.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Skeleton   {
	background: url("/images/tipping/Olympics/skeleton.png") no-repeat left center;
}
div#tippingComp.OLYMPICS2014 .teamsContainer.Freestyle.Skiing   {
	background: url("/images/tipping/Olympics/freestyle skiing.png") no-repeat left center;
}

/*International definitions*/
div#interListContainer .nameContainer
{background:transparent url('/images/tipping/aust-tiny.png') no-repeat scroll right top}
div#interListContainer div.nameContainer.uk
{background:transparent url('/images/tipping/uk-tiny.png') no-repeat scroll right top}
div#interListContainer div.nameContainer.nz
{background:transparent url('/images/tipping/nz-tiny.png') no-repeat scroll right top}
div#tippingComp.AFL div#interListContainer div.nameContainer{background-image:none}

/*default list for member search*/
div.action_list div.content { margin:10px; }
div#listContainer ul { list-style:none; margin:0px; padding:0px; }
div#listContainer ul a { text-decoration: none; color:#003399; }
div.user { margin:0px; padding:10px; border-bottom: solid 1px #E6E6E6 }
div.user #left { float:left; padding:0 10px 5px 0; }
div.user #left img { border:1px solid #000000; width:57px }
div.user #center { float:left; /*width: 475px; */}
div.user #center small { font-size: 8pt; text-decoration: none; color:#990000; margin-left: 5px; }
div.user #center p { margin-top: 5px; }
.Goldmember, .Silvermember, .Bronzemember { padding-left: 22px; margin-top:25px; padding-top:2px; padding-bottom: 5px; padding-right: 0px; background-repeat:no-repeat; }
.Goldmember { background-image: url(/images/icons/gold.png); }
.Silvermember { background-image: url(/images/icons/silver.png); }
.Bronzemember { background-image: url(/images/icons/bronze.png); }
/*div.user.inactive { background: url(/images/inactiveUser.png) transparent no-repeat scroll center center; }*/
div.user #right { float:right; width: 250px; }
ul#memberlinks { list-style:none; margin:0px; padding:0px; }
ul#memberlinks li span { display:block; padding-top: 0px; padding-bottom: 2px; margin-bottom: 2px; padding-left: 5px; padding-right: 5px; border-bottom: 1px solid #E6E6E6; }
div.user #right p { margin-top: 3px; margin-bottom: 4px; }
ul#adminlinks { list-style:none; margin:0px; padding:0px; }
ul#adminlinks li span { display:block; padding-top: 0px; padding-bottom: 2px; margin-bottom: 2px; padding-left: 5px; padding-right: 5px; border-bottom: 1px solid #E6E6E6; }

#profilecontainer { background-image: url(/images/modules/profile_background.png); background-repeat: repeat-x; background-color:#FFFFFF; }
#profilecontainer a, #profilecontainer a:hover{ color: #003399; }

table#profiletable { width: 730px; border:0; padding:0px; font-size:8pt; }
table#profiletable.header { height: 15px; background-image:url(images/top.png); }
table#profiletable #left { width: 200px; height: 82px; padding-left:10px; padding-right:15px; font-size: 10pt; vertical-align:top; }
table#profiletable #left .profilephoto { text-align:center; border: 1px solid #333; background-color:#FFFFFF; margin-bottom: 15px; }
table#profiletable #left img.noimage { padding: 45px 10px 45px 10px; }
table#profiletable #left img { max-width:233px }
table#profiletable #left .sendmaillink { padding-bottom: 5px; margin-top: 5px; margin-bottom:0px; width: 230px; }
table#profiletable #left .sendmaillink p { padding: 0px; margin-top: 5px; margin-bottom:5px; padding-left: 5px; }
table#profiletable #left .sendmaillink li span .nameHeading { font-size: 11px; }
table#profiletable #left .sendmaillink img { height:10px; width: 16px; border: none; }
table#profiletable #left .Goldmember { margin-top: 0px; }
table#profiletable #left .adminfunctions { padding-bottom: 5px; margin-top: 5px; margin-bottom:0px; width: 230px; }
table#profiletable #left .adminfunctions p { margin-top:0px; margin-bottom: 5px; }
table#profiletable #left .adminfunctions a { display: block; margin-top: 0px; margin-bottom: 5px; border-bottom: solid 1px #CCC; }
table#profiletable #left .infobox1, table#profiletable #left .infobox2 { border:solid 1px #CCC; width:230px; margin-bottom: 5px; }
table#profiletable #left .infobox1 { margin-top:10px; }
table#profiletable #left .infoboxheader { background-color:#D6D6D6; margin-bottom: 4px; padding: 3px; }
table#profiletable #left .infoboxtext { padding: 3px; }
table#profiletable #right { width: 445px; height: 82px; padding-right:10px; font-size:10pt }
table#profiletable #right h1 { font-size:14pt; font-weight: bold; padding-top: 4px; padding-bottom:20px; vertical-align:top; }
table#profiletable #right h2 { border-bottom: solid 1px #CCC; }
table#profiletable #right .rightcontainer h1 { font-size:14pt; font-weight: bold; margin-top:15px; margin-bottom:15px; padding-bottom:0px; }
table#profiletable #right .nameHeading { font-size: 11px; }
.clearboth,.clearBoth { clear: both }
table#profiletable .lefttextbox { width: 130px; text-align:left; float:left; display: block; margin-bottom:5px; }
table#profiletable .righttextbox { width: 315px; text-align:left; float:left; display: block; margin-bottom:5px; }
table#profiletable #right .righttextbox #span_SN_skypeID img { margin-top:10px; /*height:32px;*/ border: medium none; display: block; }
table#profiletable #right .righttextbox .socialnetworking { width: 280px; }
table#profiletable .rightsmalltextbox { width: 75px; text-align:left; float:left; display: block; margin-bottom:5px; }
table#profiletable .greybox { border: solid 1px #B2B2B2; width: 445px; margin-top:3px; padding: 5px; }
table#profiletable .snlargeimage { height:32px; width: 32px; text-align:left; float:left; display: block; margin-right:5px; }
div#moduleDivider.header_left { background-position:bottom left; background-color:white; margin:0 -4px }
.innerMainContent div#moduleDivider.header_left { margin:0 -10px }
div#moduleDivider div.header_right { background-position:bottom right; padding:0; padding-bottom:11px }
div#moduleDivider div.footer_left { background-position:top left; background-color:#F3F3F4 }
div#moduleDivider div.footer_right { background-position:top right; height:25px }
/****  Quick Login  ****/
#quicklogin_container { padding: 10px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; /* width: 210px; */ /*height:186px; position:relative;*/ float:left }
/* All */ 
#quicklogin_container select{
	max-width:185px;
}
#quicklogin #left, #quicklogin #center, #quicklogin #right { float: left; height:15px; margin:0; padding: 0px; }
#quicklogin_container a { text-decoration: none; font-weight: normal;}
#quicklogin_container p { padding:0; margin: 0; margin-bottom: 5px; }
#quicklogin_container .textfield { width: 185px; }
/* Rounded Corners for Moz */
#quicklogin_container #quicklogin_register_form, #quicklogin_container #quicklogin_signin, #quicklogin_container #quicklogin_header { -moz-border-radius: 2% 2% 2% 2%; }
/* Header */
#quicklogin_container #quicklogin_header { margin: 0; }
#quicklogin_container #quicklogin_header h1 { font: bold 14px Arial, Helvetica, sans-serif; padding: 5px 10px; margin:0; margin-bottom: 5px; }
#quicklogin_container #quicklogin_register_text { padding: 10px; padding-top: 0; padding-bottom: 0; margin: 0; }
/* Login */
#quicklogin_container #quicklogin_signin top, #quicklogin_container #quicklogin_signin bottom { height: 15px; }
#quicklogin_container #quicklogin_signin { background: #F3F3F4; margin-bottom:10px; padding: 10px; /*position:absolute*/ }
#quicklogin_container #quicklogin_signin .formtextlink { float: left; margin-top: 5px; }
#quicklogin_container #quicklogin_signin .formlabel { font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-top: 5px; margin-bottom:5px; font-weight: bold; }
#quicklogin_container #quicklogin_signin #middle_bottom { margin: 10px 0px 0px; padding: 0px; vertical-align: middle; }
#quicklogin_container #quicklogin_signin .loginButton { text-align: right;  }
#quicklogin_container #quicklogin_signin .loginButton input { font:Arial, Helvetica, sans-serif; font-size:11px; width: 66px; height: 24px; }
/* Register */
#quicklogin_container #quicklogin_register_form { background: #CCCCCC; padding: 10px; z-index:10 }
#quicklogin_container #quicklogin_register_form .formlabel { font-family:Arial, Helvetica, sans-serif; font-size:11px; }
#quicklogin_container #quicklogin_register_form .information { color: #666666; }
#quicklogin_container #quicklogin_register_form .loginButton { margin: 0px; padding: 0px; width: 100%; text-align: right; }
#quicklogin_container #quicklogin_register_form .loginButton input { font:Arial, Helvetica, sans-serif; font-size:11px; width: 84px; height: 24px; margin-top: 10px; }

#dobField select.smallSelect { width: 60px; }

/*.module .html img { margin:0 5px 5px 5px }*/

#youtubePlay { background-color:white; cursor:pointer; float:left; padding-bottom:5px; padding-left:0; padding-right:0; padding-top:5px; position:absolute; text-align:center; top:60px; width:100%; }
.doubleMod #youtubePlay { top:120px; }
ul.menu { margin-bottom:15px; }

.photoBContainer div.catHandle,.photoBContainer div.handle,#photoIndexContainer div.handle{
	background:url('/images/icons/arrow_out_longer.png') no-repeat right top;
	cursor:move;
	height:16px;
	width:16px;
	position:absolute;
	left:117px;
	z-index:500;
}
.photoBContainer div.catHandle{
	left:10px;
}
.greyContainer
{
	margin:10px;
	padding:15px;
	border:1px #CCCCCC solid;
	background-color:#F7F7F7;
	clear:both;
}
.step1,.step2,.step3,.step4,.step5,.step6,.step7,.step8{
	padding-left:150px;
	background-position:10px 15px;
	background-repeat:no-repeat;
	min-height:73px;
}
.step1, .autoStep:nth-child(1)
{
	background-image:URL('/images/modules/step1.png');
}
.step2, .autoStep:nth-child(2)
{
	background-image:URL('/images/modules/step2.png');
}
.step3, .autoStep:nth-child(3)
{
	background-image:URL('/images/modules/step3.png');
}
.step4, .autoStep:nth-child(4)
{
	background-image:URL('/images/modules/step4.png');
}


.step5, .autoStep:nth-child(5)
{
	background-image:URL('/images/modules/step5.png');
}

.step6, .autoStep:nth-child(6)
{
	background-image:URL('/images/modules/step6.png');
}
.step7, .autoStep:nth-child(7)
{
	background-image:URL('/images/modules/step7.png');
}

.step8, .autoStep:nth-child(8)
{
	background-image:URL('/images/modules/step8.png');
}

body.mobile .step1,body.mobile .step2,body.mobile .step3,body.mobile .step4,body.mobile .step5,body.mobile .step6,body.mobile .step7,body.mobile .steps{
	padding-left:15px;
	background-image:none;
	margin:0;
}

input.sampleText{
	color:#808080;
}
/*Events*/
body.desktop .eventsContainer
{
	padding:10px;
}
.eventsContainer .largeBox
{
	width:220px;
	margin-top:5px;
}
.eventsContainer .smallBox
{
	margin-top:5px;
	width:85px;
}
/*.eventsContainer .fieldContainer input[type=checkbox]{
	margin-left:0;
}*/
.eventsContainer #invitees
{
	background-color:white;
	max-height:200px;
	overflow:auto;
	padding:10px;	
}
.eventsContainer #reunionFurther
{
	height:300px;
	width:500px;
}
.eventsContainer #registration
{
	float:right;
	padding:15px;
	margin:0 15px;
	border:1px #BBBBBB solid;
	width:200px;
	overflow:hidden;
}
body.borderBox .eventsContainer #registration
{
	width:300px;
}
.horiz .eventsContainer #registration
{
	width:315px;
}
.mobile .eventsContainer #registration
{
	margin:0;
	display:block;
	width:initial;
	float:none;
	border:none
}
.eventContainer.hiddenEvent
{
	border:1px dashed grey !important
}
.eventsContainer h2
{
	margin-top:35px;	
}

.eventsContainer .text_container{
	margin:0;
}

.eventsContainer #dayField{
	float:left;
}
.eventsContainer #reunionTimeField{
	float:left;padding-left:20px
}
.eventsContainer #reunionTimeField input{
	width:80px
}
.eventsContainer .indent{
	margin-left:40px;
}
/*.eventsContainer #allowPartnersField,.eventsContainer #youngMemberDiscountField{
	float:left;
	width:150px;
	clear:both;
}*/
.eventsContainer #allowGroupsField{
	clear:both;
}
.eventsContainer #allowGroups{
	margin-bottom:5px;
}
.eventsContainer #timeField{
	float:left;
	padding-left:20px;
	width:600px;
}

.eventsContainer input[type=checkbox]
{
	margin-left:0;
}
.eventsContainer .textBoxContainer{
	margin:7px 0;
	clear:both
}
.eventsContainer #costField{
	margin-bottom:15px;
	clear:both;
}
.eventsContainer .formLabel {
	margin:5px 0;
	padding:5px 0 0;
	font-weight:bold;
}
div.eventsContainer div#hideQuestions .cost input{
width:70px;
}
div.eventsContainer div#hideQuestions .fieldContainer{
display:inline;
}
div.eventsContainer div#hideQuestions .question{
display:inline;
margin-right:15px;
}
div.eventsContainer div#hideQuestions .cost,div.eventsContainer div.hideQuestions .cost div{
display:inline;
}
div.eventsContainer input.smalltext{
	width:60px;
	margin-bottom:10px;
}
div.eventsContainer .juniorDiscount{
	margin-top:10px;
}
div.eventsContainer #startTimeContainer select{
/*	margin-top:16px;*/
}
div.eventsContainer #timezone{
	margin-top:0;
}
div.mainContent div.innerMainContent{
	padding:4px;
}


#BirthdaysResult{
	max-height: 350px;
	overflow: auto;
}

/* dhtmlx grid - 1 */
.objbox .pledgeStatus{
    padding-bottom: 7px;
}
.link_in_grid {
	display: inline-block;
	padding: 5px 2px 5px 2px;
}
.link_in_grid:hover{
	background-color: #ff0;
}

/* dhtmlx grid - 0 */
